[
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "occurrenceNote": "The clauses **Behold, he is coming with the clouds**, **every eye will see him, even those who pierced him**, and **will mourn because of him** are quotations from the Old Testament. It may be helpful to your readers to indicate this by setting off all of this material with quotation marks or with whatever other punctuation or convention your language uses to indicate a quotation. (See: [Quote Markings](rc://en/ta/man/translate/figs-quotemarks))",
      "reference": {
        "bookId": "rev",
        "chapter": 1,
        "verse": 7
      },
      "tool": "translationNotes",
      "groupId": "figs-quotemarks",
      "quote": [
        {
          "word": "ἰδοὺ",
          "occurrence": 1
        },
        {
          "word": ",",
          "occurrence": 1
        },
        {
          "word": "ἔρχεται",
          "occurrence": 1
        },
        {
          "word": "μετὰ",
          "occurrence": 1
        },
        {
          "word": "τῶν",
          "occurrence": 1
        },
        {
          "word": "νεφελῶν",
          "occurrence": 1
        },
        {
          "word": ",",
          "occurrence": 2
        },
        {
          "word": "καὶ",
          "occurrence": 1
        },
        {
          "word": "ὄψεται",
          "occurrence": 1
        },
        {
          "word": "αὐτὸν",
          "occurrence": 1
        },
        {
          "word": "πᾶς",
          "occurrence": 1
        },
        {
          "word": "ὀφθαλμὸς",
          "occurrence": 1
        },
        {
          "word": ",",
          "occurrence": 3
        },
        {
          "word": "καὶ",
          "occurrence": 2
        },
        {
          "word": "οἵτινες",
          "occurrence": 1
        },
        {
          "word": "αὐτὸν",
          "occurrence": 2
        },
        {
          "word": "ἐξεκέντησαν",
          "occurrence": 1
        },
        {
          "word": ",",
          "occurrence": 4
        },
        {
          "word": "καὶ",
          "occurrence": 3
        },
        {
          "word": "κόψονται",
          "occurrence": 1
        },
        {
          "word": "ἐπ",
          "occurrence": 1
        },
        {
          "word": "’",
          "occurrence": 1
        },
        {
          "word": "αὐτὸν",
          "occurrence": 3
        },
        {
          "word": "πᾶσαι",
          "occurrence": 1
        },
        {
          "word": "αἱ",
          "occurrence": 1
        },
        {
          "word": "φυλαὶ",
          "occurrence": 1
        },
        {
          "word": "τῆς",
          "occurrence": 1
        },
        {
          "word": "γῆς",
          "occurrence": 1
        }
      ],
      "quoteString": "ἰδοὺ, ἔρχεται μετὰ τῶν νεφελῶν, καὶ ὄψεται αὐτὸν πᾶς ὀφθαλμὸς, καὶ οἵτινες αὐτὸν ἐξεκέντησαν, καὶ κόψονται ἐπ’ αὐτὸν πᾶσαι αἱ φυλαὶ τῆς γῆς",
      "glQuote": "General Information:",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "occurrenceNote": "This entire verse is a loose citation or paraphrase of Psalm 2:8-9 in the Old Testament. The passage of Psalm 2:8-9 describes God promising to give the king of Israel authority over the entire world and its peoples. However, Jesus applies the passage of Psalm 2:8-9 here to those to whom he gives authority over all peoples and nations. It may be helpful to your readers to indicate that verse 2:27 is a quotation by setting off all of the words with quotation marks or with whatever other punctuation or convention your language uses to indicate a quotation. (See: [Quote Markings](rc://en/ta/man/translate/figs-quotemarks))",
      "reference": {
        "bookId": "rev",
        "chapter": 2,
        "verse": 27
      },
      "tool": "translationNotes",
      "groupId": "figs-quotemarks",
      "quote": [
        {
          "word": "καὶ",
          "occurrence": 1
        },
        {
          "word": "ποιμανεῖ",
          "occurrence": 1
        },
        {
          "word": "αὐτοὺς",
          "occurrence": 1
        },
        {
          "word": "ἐν",
          "occurrence": 1
        },
        {
          "word": "ῥάβδῳ",
          "occurrence": 1
        },
        {
          "word": "σιδηρᾷ",
          "occurrence": 1
        },
        {
          "word": ",",
          "occurrence": 1
        },
        {
          "word": "ὡς",
          "occurrence": 1
        },
        {
          "word": "τὰ",
          "occurrence": 1
        },
        {
          "word": "σκεύη",
          "occurrence": 1
        },
        {
          "word": "τὰ",
          "occurrence": 2
        },
        {
          "word": "κεραμικὰ",
          "occurrence": 1
        },
        {
          "word": "συντρίβεται",
          "occurrence": 1
        }
      ],
      "quoteString": "καὶ ποιμανεῖ αὐτοὺς ἐν ῥάβδῳ σιδηρᾷ, ὡς τὰ σκεύη τὰ κεραμικὰ συντρίβεται",
      "glQuote": "He will rule … break them into pieces",
      "occurrence": 1
    }
  }
]
